body {
    color: #000;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #212121;
    font-family: poppins, sans-serif;
    font-weight: 700;
}
.bg-gold {
    background-color: #dd3436;
}
.top-bar {
    background: #000;
    color: #ffffff;
}
.top-bar p {
    font-size: 14px;
    color: #ffffff;
}
.top-bar a {
    color: #ffffff;
}
.main-navbar {
    padding: 7px 0;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
    box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
}
.navbar-brand img {
    width: auto;
    height: 82px;
}
.option-item.phoneheader .default-btn {
    border-radius: 3px;
    background: #dd3436;
    color: #ffffff;
    padding: 8px 8px;
}
.main-navbar .navbar .navbar-nav .nav-item a {
    font-size: 14px;
    color: #000;
}
.main-navbar .navbar .navbar-nav .nav-item a:hover, 
.main-navbar .navbar .navbar-nav .nav-item a:focus, 
.main-navbar .navbar .navbar-nav .nav-item a.active {
    color: #000;
    font-weight: bold;
}
.navbar-nav .nav-item a:hover:after, 
.navbar-nav .nav-item a.active:after {
    width: 100%;
    background: #dd3436;
}
.main-slides-content .container h1 {
    color: #000000;
}
.bt-search-code {
    background-color: #000;
    border: 2px solid #000;
}
.search-home .submit-btn button {
    background-color: #000;
}
.main-navbar .navbar .others-options .option-item .user-box a i {
    background-color: #dd3436;
    border: 1px solid #28c34b;
}
.featured-item .featured-top-content h3 a {
    color: #000;
}
.featured-item .featured-top-content p a {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.3em;
    color: #000;
}
.featured-item .featured-bottom-content .featured-btn .default-btn {
    background-color: #dd3436;
}
.featured-item .featured-top-content .featured-list li i {
    color: #000;
}
.main-navbar .navbar .others-options .option-item {
    margin-right: 10px;
}
.default-btn {
    color: #fff;
    background-color: #000;
}
.footer-area {
    background: #ffffff;
    overflow: hidden;
    padding-bottom: 74px;
}
.single-footer-widget h3 {
    margin-bottom: 5px;
    font-size: 18px;
    color: #000000;
}
.single-footer-widget .footer-quick-links li a {
    display: inline-block;
    color: #000000;
}
.single-footer-widget .widget-logo a img {
    width: auto;
    max-height: 121px;
    border-radius: 5px;
    padding: 10px;
    background: #fff;
}
.single-footer-widget .widget-info li,
.single-footer-widget .widget-info li i,
.single-footer-widget .widget-info li a {
    color: #000000;
}
.copyright-area .copyright-area-content {
    color: #999999;
}
.watermark {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_132/images/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 21%;
    opacity: 0.9;
}
img.fancybox-image:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_132/images/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 21%;
    opacity: 0.9;
}
.fancybox-slide .fancybox-image-wrap:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('upload/imobiliaria/site_132/images/logo.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 21%;
    opacity: 0.9;
}

@media only screen and (max-width: 767px) {
    .main-slides-content .content h1 {
        font-size: 21px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    #search-code {
        justify-content: space-around;
        width: 100%;
        margin-top: 10px;
    }
}
@media only screen and (max-width: 1199px) {
    .navbar-area {
        background-color: #ffffff;
        padding-top: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #e1e1e1;
    }
}
@media (max-width: 992px){
    .main-responsive-nav .main-responsive-menu.mean-container .mean-nav ul li a {
        color: #000;
    }
    .bread-search .toggle-filters {
        background-color: #dd3436;
    }
    .footer-fixed a.bt-call {
        background-color: #000!important;
    }
}